CVE-2016-0508

2016-01-20T22:00:56
ID CVE-2016-0508
Type cve
Reporter NVD
Modified 2016-06-08T13:32:24

Description

Unspecified vulnerability in the Oracle iLearning component in Oracle iLearning 6.0 and 6.1 allows remote attackers to affect integrity via unknown vectors related to Learner Administration.